<?php
//die("TESZT");
ob_start();
//echo substr($_SERVER['REQUEST_URI'], 0, 6);
include_once("config/default.php");
if ($_SERVER['HTTP_HOST'] != APPURL) {
    die("Not Authorized Access");
}
include_once("helpers/helpers.php");

if (substr($_SERVER['REQUEST_URI'], 0, 6) == '/ajax/') {
    require_once('./helpers/ajax.php');
} else if (substr($_SERVER['REQUEST_URI'], 0, 5) == '/down') {
    require_once('./helpers/accountant.php');
} else {
    include_once('helpers/content.php');
    require_once("templates/index.php");
}
